/* ==========================================================
   Product Installment
========================================================== */

.airo-installment{

    margin:40px 0;

    padding:42px;

    background:#F8FFFB;

    border:1px solid #d9f5e4;

    border-radius:18px;

    text-align:center;

}

.airo-installment__icon{

    width:74px;

    height:74px;

    margin:0 auto 20px;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:36px;

    background:#25D366;

    color:#fff;

    border-radius:50%;

}

.airo-installment__title{

    margin:0;

    color:#222;

    font-size:30px;

    font-weight:700;

    line-height:1.4;

}

.airo-installment__description{

    max-width:650px;

    margin:18px auto 32px;

    color:#666;

    line-height:2;

    font-size:16px;

}

.airo-installment__button{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    gap:10px;

    padding:16px 34px;

    background:#25D366;

    color:#fff !important;

    border-radius:999px;

    text-decoration:none;

    font-size:17px;

    font-weight:700;

    transition:.25s ease;

}

.airo-installment__button:hover{

    background:#1EBE5D;

    transform:translateY(-3px);

    box-shadow:0 10px 25px rgba(37,211,102,.28);

}

@media(max-width:767px){

    .airo-installment{

        padding:28px 20px;

    }

    .airo-installment__title{

        font-size:24px;

    }

    .airo-installment__description{

        font-size:15px;

        margin-bottom:25px;

    }

    .airo-installment__button{

        width:100%;

        padding:16px;

    }

}